Subject: Ticket Assigned - Delivery Reschedule
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 13 Apr 2023 15:30:51 +0000

Hi Mohammad Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Reschedule Deepika                    Hi           07:11 PM, 13th Apr                   Mohammad                   Good Evening Deepika, Thank you for contacting Max, This is Khalid, How may I assist you today?           07:12 PM, 13th Apr                     Deepika                    Hi Khalid           07:13 PM, 13th Apr                     Deepika                    I placed an order today           07:13 PM, 13th Apr                     Deepika                    Can I request for delivery of same tomorrow           07:13 PM, 13th Apr                     Deepika                    ???           07:16 PM, 13th Apr                   Mohammad                   Thank you for your patience.           07:18 PM, 13th Apr                   Mohammad                   Kindly confirm us the order id 9426326138?           07:18 PM, 13th Apr                     Deepika    
                 Yes           07:18 PM, 13th Apr                   Mohammad                   Thank you for the confirmation.           07:19 PM, 13th Apr                   Mohammad                   We will ask the delivery team to deliver the order by tomorrow.           07:19 PM, 13th Apr                   Mohammad                   We request you to kindly allow us some time so that we can do the needful for you.           07:19 PM, 13th Apr                     Deepika                    Can you help confirm on it v           07:19 PM, 13th Apr                     Deepika                    ?           07:19 PM, 13th Apr                     Deepika                    ok waiting           07:19 PM, 13th Apr                   Mohammad                   Once we will have any update will share you via email.           07:24 PM, 13th Apr                   Mohammad                   Is there anything else I can assist you with?           07:24 PM, 13th Apr                   Mohammad  
                  It was a pleasure to assist you. Thank you for shopping with Max.  Have a wonderful day.           07:30 PM, 13th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6057971